a.menu:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; font-weight: bold; color: #EBD1AB; text-decoration: none;}
a.menu:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; font-weight: bold; color: #ffffff; text-decoration: none;}
a.menu:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; font-weight: bold; color: #EBD1AB; text-decoration: none;}

a.menubottom:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; font-style: normal; font-weight: normal; color: #A6663D; text-decoration: none;}
a.menubottom:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; font-style: normal; font-weight: normal; color: #93473B; text-decoration: underline;}
a.menubottom:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; font-style: normal; font-weight: normal; color: #A6663D; text-decoration: none;}

a.submenu:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; font-style: normal; font-weight: bold; color: #9A3333; text-decoration: underline;}
a.submenu:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; font-style: normal; font-weight: bold; color: #356985; text-decoration: underline;}
a.submenu:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; font-style: normal; font-weight: bold; color: #9A3333; text-decoration: underline;}

.menutext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; font-weight: normal; color: #A6663D; text-decoration: none;}
.menutext2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #A6663D; text-decoration: none;}

.text {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;	font-style: normal;	font-weight: normal; color: #000000;}
.textlinks { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; color: #B8764C; text-decoration: none;}
.textdisco { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; color: #9A3333; text-decoration: none;}
.textsmall {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt;	font-style: italic;	font-weight: normal; color: #356985;}
.textheader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; font-weight: bold; color: #9A3333; text-decoration: none;}
.textsubheader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; color: #000000; text-decoration: none;}

.title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18pt; font-style: normal; font-weight: bold; color: #000000; text-decoration: none;}
.subtitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold; color: #000000; text-decoration: none;}

.unicorns { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24pt; font-style: normal; font-weight: bold; color: #9A3333; text-decoration: none;}

.month { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; color: #B8764C; text-decoration: none;}a.pdf {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none;
}
.pdf {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none;
}


